BODY {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 0.94rem;
}

H1 {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 18pt;
 font-weight      : bold;
}

H2 {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 16pt;
 font-weight      : bold;
}

H3 {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 14pt;
 font-weight      : bold;
}

H4 {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 13pt;
 font-weight      : bold;
}

H5 {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 font-weight      : bold;
}

TH {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 font-weight      : bold;
 vertical-align   : baseline;
}

TD {
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
}

.SDM_HeaderLabel {
 color            : #ffffff;  /*White*/
 font-size        : 12pt;
 font-weight      : bold;
}

.SDM_NavBarButton, A.SDM_NavBarLink, A.SDM_NavBarLink:hover {
 background-color : transparent;
 color            : #f7f7f7;
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 font-weight      : bold;
 text-align       : left;
 text-decoration  : none;
 white-space      : nowrap;
 border-style     : none;
 padding-right    : 10px;
}

A.SDM_NavBarLinkA, A.SDM_NavBarLinkA:hover  {
 background-color : transparent;
 color            : #ffd700;  /*Gold*/
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 font-weight      : bold;
 text-align       : left;
 text-decoration  : none;
 white-space      : nowrap;
 border-style     : none;
 padding-right    : 10px;
}

A.SDM_NavBarLink:hover {
 color            : #ffd700;  /*Gold*/
 text-decoration  : underline;
}

A.SDM_NavBarLinkA:hover {
 color            : #f7f7f7;
 text-decoration  : underline;
}

TABLE.SDM_FooterBar {
 background-color : #ececec;
}

TR.SDM_Separator {
 background-color : #000000;  /*Black*/
}

TD.SDM_BackToTop, TD.SDM_BackToTop A {
 color            : #000000;  /*Black*/
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 text-decoration  : none;
}

TD.SDM_Footer, TD.SDM_Footer A, A.SDM_Footer {
 color            : #000000;  /*Black*/
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 text-decoration  : none;
}

A.SDM_Footer {
 white-space      : nowrap;
}

TD.SDM_BackToTop A:hover, TD.SDM_Footer A:hover {
 color            : #808080;  /*Gray*/
 text-decoration  : underline;
}

.SDM_GridPanel {
 border-style     : ridge;
 border-width     : 4px;
 border-color     : #e0e0e0;
}

.SDM_InfoPanel {
 background-color : #c0c0ff;
 border-top-style : ridge;
 border-top-width : 4px;
 border-top-color : #e0e0e0;
}

.SDM_TextArea {
 background-color : #c0c0ff;
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
 text-align       : left;
 border           : none;
 padding-top      : 3px;
 padding-right    : 3px;
 padding-bottom   : 3px;
 padding-left     : 20px;
 width            : 100%;
 overflow         : auto;
}

.SDM_ScrollTxt {
 width            : 100%;
 font-family      : Verdana, Arial, Helvetica, Sans-Serif;
 font-size        : 12pt;
}

.SDM_Button {
 width            : 150px;
}

.SDM_ButtonGSM {
 width            : 350px;
}

.SDM_ButtonWide {
 width            : 200px;
}

.SDM_DdlOrTxt {
 width            : 100%;
}

.GI {
 background-color : #e0e0e0;
 border-color     : #ffffff;  /*White*/
 border-style     : solid;
 border-width     : 1px;
 padding-right    : 3px;
 padding-left     : 3px;
 cursor           : Default;
}

.GH {
 display          : none;
}

select:not([tabindex='-1']):focus, area:not([tabindex='-1']):focus, a:not([tabindex='-1']):focus, *[tabindex]:not([tabindex='-1']):focus, 
input:not([tabindex='-1']):focus, textarea:not([tabindex='-1']):focus, button:not([tabindex='-1']):focus{
  outline :solid 2px #f90;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}